karashchuk.com » Бібліотека Знань » FreeBSD » unsupported file layout

FreeBSD : unsupported file layout

Вот не давно наступил на свои-же грабли, а ещё и злился, "как это?", "в чём причина?"

Не могу поставить не subversion, выдаёт:
freebsd 91 /usr/lib/libmagic.so.4: unsupported file layout


и с многим другим теже грабли.

А всё, как обычно просто - оказалось на машинку с amd64 я пытался через опцию PAKAGESITE ставить из i386.

Кто наступил на грабли - внимательно посмотрите свои последние изменения.

2013-02-05 19:05
Спасибо большое - помогло, аналогично искал решение, нашел тут :)
Вы только посетили наш сайт, КОММЕНТИРОВАНИЕ будет доступно через несколько минут.
возможно у Вас отключен javascript, если включен - просто обновите страницу